@charset "UTF-8";
/* CSS Document */

.preload {
    background: url(../images/close.png) -9999px -9999px;
}

body, html {
	font-weight: 300;
	font-style: normal;	
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Rajdhani';
    font-size: 18px;
}

body.noscroll {
    overflow-x: hidden;
    background: #fff;
}

#com-users-login__form {
  margin-top: 200px !important;
}

.mit_appartmentbox h3 a {
  display: block;
  color: #fff !important;
  text-align: center !important;
  text-decoration: none !important
}

.mit_appartmentbox h3 {
  display: block;
  color: #fff !important;
  text-align: center !important;
  text-decoration: none !important
}

h1.sppb-addon-title,
.m-banner h2.sppb-addon-title,h2.sppb-addon-title {
    /* text-align: start; */
    font-family: 'Playfair Display';
    font-size: 40px;
    line-height: 50px;
}
h2.sppb-addon-title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px!important;
}
/*h2 {
   text-align: left !important;
}
h3 {
   text-align: left !important;
}
 p {
  text-align: left !important;
} */

.sppb-addon.sppb-addon-text-block.mit-title-center p {
    text-align: center;
}
.sppb-carousel-pro-content p {
  font-weight: 600 !important;
}
.header {
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 999;
    box-shadow: rgb(238, 238, 238) 1px 1px 1px;
    background: rgb(255, 255, 255);
    padding: 20px 0px;
}
ul.nav.mod-menu {
    display: flex;
    align-items: center;
}
ul.nav.mod-menu>li {
    margin-right: 111px;
    position: relative;
}
ul.nav.mod-menu>li:last-of-type {
    margin-right: 0px;
}

ul.nav.mod-menu li.parent:hover ul.mod-menu__sub.small {
    opacity: 1;
    visibility: visible;
    transition: all .5s ease-in-out;
}
ul.mod-menu__sub.small li a {
    text-decoration: none;
}
.navbar {
    position: relative;
    min-height: unset;
    margin-bottom: unset;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
}
.logo img {
    display: none;
}
.m-logo img, .logo img {
    width: 145px;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #333;
}
ul.nav li a {
    font-size: 22px;
  font-weight: 600;
    color: #1a0103;
    font-family: 'Rajdhani';
}
ul.mod-menu__sub.small {
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    top: 86px;
    list-style: none;
    padding: 30px 40px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease-in-out;
    left: 50%;
    transform: translateX(-50%);
}
.main {
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #fff;
}

.home .main {
    background: #fff;
}


a {
  outline: none !important;
  color: #333 !important;
}
a:hover, a:focus {
  color: #af0917a8 !important;
}

.footer a {
  
  outline: none !important;
  color: #fff !important;
}
.footer a:hover, .footer a:focus {
  color: #ffffffd9 !important
}

.fa-asterisk {
    color:   #E23634 !important; 
}


.m-section__gallery  .m-gallery img {
    object-fit: cover;
    object-position: center center;
}
.sppb-carousel-indicators .active {
    background-color:  #af0917 !important; 
    border: 1px solid #af0917;
}
.sppb-carousel-indicators li {
    background-color: #d1cfc2;
    border: 1px solid #d1cfc2;
}

h3#sp-slider-inner-item-0441fa42-70b9-4691-98b2-a3c296ed95b1-num-0-key {
    border: 2px solid white;
    color: #fff;
    font-size: 22px;
    border-width: 2px 2px 2px 2px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 100px ! Important;
    position: absolute;
    left: 15px;
    bottom: -5px;
}

/* Price Table */

.mit-table-price .sppb-row.sppb-nested-row .sppb-row-column {
    border: 1px solid;
    padding: .5rem;
    text-align: center;
}

.mit-table-price .mit-bg {
    color: #fff;
}
.mit-table td {
    color: #010000;
}

.mit-table-price .sppb-column {
    align-items: center;
}

.mit-table-price .sppb-row-column:nth-child(-n+3),
div#column-wrap-id-72e40442-8fc6-4844-8590-1ed59cfce466,
div#column-wrap-id-deb65706-96a4-4a41-bd71-6a3578ef0d45,
div#column-wrap-id-ca44df07-af38-43b4-8dae-3ce3086a1aba {
    background-color: #af0917;
}

.mit-table em {
    font-size: 0.8rem;
    font-style: normal;
}

.mit-table .mit-table_font {
    font-size: 20px;
    color: #af0917;
    font-weight: bold;
    text-align: center;
}

/* Anfrage Formular Button */
.formResponsive input[type="submit"], .formResponsive button[type="submit"]{
  background-color: #af0917;
background-repeat: unset;
color: #ffffff;
padding: 20px 20px;
font-size: 18px;
font-family: 'Playfair Display';
border: unset!important;
transition: all .5s ease-in-out;
border-radius: unset;
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive button[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive button[type="submit"].disabled, .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
  background-color: #af09179c;
  color: #ffffff;
  text-shadow: unset;
}

/* Google Maps */
.responsive_map {
    height: 0;
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
}
.sppb-addon-image-overlay-icon {
 background: #af0917 !important;
}
.responsive_map iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* Video */
.responsive_video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.responsive_video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* ToTop Button */

#totop {
    position:  fixed;
    bottom: 50px;
    color: #333;
    padding: 16px !important;
    width: 50px;
    z-index:  999999;
    right: 50px;
    text-align:  center;
    opacity: 0.7;
    border-radius: 55px !important;
    border: unset;
    
}

#totop a {
    color: #333;
    text-decoration: none;
}
#totop a span:hover, #totop a i:hover  {
    -webkit-animation-name: up;
    animation-name: up;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.glyphicon {
  font-size: 25px;
}
/* Tabelle mit 2 Spalten */

.spalten2 {
    width: 100%;
}

.spalten2 td {
    width: 50%;
    vertical-align:  text-top;
}

.spalten2 td:first-child {
    padding-right: 30px;   
}

.spalten2 td:last-child {
    padding-left: 30px;   
}

/* Responsive Menü */
ul.nav li a:hover::before, ul.nav li.current.active>a::before {
    background-color: rgb(175, 9, 23);
    visibility: visible;
    transform: scaleX(1);
}
ul.nav li a::before {
    content: "";
    height: 2px;
    width: 100%;
    left: 0px;
    z-index: 2;
    bottom: 0px;
    position: absolute;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.25s linear 0s;
}
li.item-129 a::before {
    background: transparent !important;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: transparent!important;
    color: #1a0103 !important;
}
.menutopxsbtn {
    float: right;
    margin-top: 20px;
    margin-right: 40px;
    display: block;
}

.menutopxsbtn {
    display: none;
}

.menutopxs {
    position: fixed;
    background-color: rgb(255, 255, 255);
    top: 100%;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    overflow: hidden;
    padding: 0px;
    transition: all 500ms ease;
}

.menutopxs ul {
    width: 100%;
    margin: 0px;
    padding: 0;
    list-style: none;
}

.menutopxs li {
    float: none !important;
    background:  none !important;
    width: 100%;
    margin-bottom: 10px;
}

.menutopxs li a {
    padding: 10px !important;
    color: #010000;
    font-weight: 700;
    font-size: 17px;
    text-align: center;
    transition: color 0.5s;
    line-height: 17px;
    padding-bottom: 0px;
    display: block;
    text-align: left;
    position: relative;
    z-index: 5;
}

.menutopxs li a span {
    font-size: 15px;
    font-weight: 400;
    display: block;
}

.menutopxs li a:hover, .menutopxs li.active>a {
    color: #a51f16;
    background: none !important;
}

.menutopxs .parent .nav-child li:last-child {
    border-bottom: 0;
}

.menutopxs .parent .nav-child {
}


.menutopxs li li a {
    border-bottom: 0px;
    font-size: 17px;
    color: #010000;
    text-decoration: none;
    display:  block;
    overflow: hidden;
    padding-left: 15px !important;
}

.menutopxs ul ul {
    margin: 0;
    padding: 0;
    padding-left: 15px;
}   

.menutopxs h1 {
    font-weight: 700;
    letter-spacing: -3px;
    font-size: 50px;
    cursor: pointer;
    margin: 0px;
    padding: 30px 15px;
    text-align: center;
    color: #010000;
}

.menutopxs h1 img {
    width: 45px;
    height: auto,
}

.menutopxs ul.nav-child {
    display: none;
}

.menutopxs li.active ul.nav-child {
    display: block;
}

.menutopxs li .parentnavimg, .menutopxs li .parentnavclose {
    display: block !important;
    position: absolute;
    right: 135px;
    top: 7px;
    z-index: 10;
    width: 15px;
}

/* Superfish CSS */
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
    min-width: 210px;
}
.sf-menu > li {
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0px;
	left: 100%;
}


/* Hamburger Menu Icon - to X */

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s; }

.c-hamburger:focus {
  outline: none; }

.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 9px;
  right: 9px;
  height: 4px;
  background:  rgba(165, 31, 22); }

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color:  rgba(165, 31, 22);
  content: ""; }

.c-hamburger span::before {
  top: -10px; }

.c-hamburger span::after {
  bottom: -10px; }
.c-hamburger span {
    display: block;
    position: absolute;
    top: 22px;
    left: 9px;
    right: 9px;
    height: 4px;
    background: rgba(165, 31, 22);
}
.c-hamburger--htx {
  background-color: #fff; }

.c-hamburger--htx span {
  transition: background 0s 0.3s;
 }
 
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s; }

.c-hamburger--htx span::before {
  transition-property: top, transform; }

.c-hamburger--htx span::after {
  transition-property: bottom, transform; }

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #fff; }

.c-hamburger--htx.is-active span {
  background: none; }

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg); }

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg); }

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s; }


/* Btn Primary Bootstrap Override */

.btn-primary {
    background: #e4a443 !important;
    border: 0px !important;
    color: #fff !important;
    font-size: 18px !important;
}

.btn-primary:hover {
    background: #544c3e !important;
    border: 0px !important;
}

.parentnavimg {
    display: none;
}
.sppb-addon.sppb-addon-header.sppb-text-center span {
    font-family: 'Playfair Display';
    font-size: 25px;
}
.sppb-addon.sppb-addon-header.sppb-text-center {
    text-align: start;
}
.m-banner {
    background-color: #d1cfc2;
}
.m-banner #sppb-addon-wrapper-1625832352019 {
    margin: 0px!important;
}
.sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content .sppb-btn {
    font-size: 18px!important;
    background-color: #af0917!important;
}
.m-slider .sppb-row {
    flex-direction: row-reverse;
}
.m-slider h1 {
    font-family: 'Playfair Display';
    font-size: 50px;
    line-height: 66px;
}
.m-btn,.sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content .sppb-btn,.sppb-btn {
    font-family: 'Playfair Display';
    padding: 20px 20px !important;
    font-size: 18px;
    background-color: #af0917;
    color: #fff !important;
    border: unset!important;
    transition: all .5s ease-in-out;
    border-radius: unset;
}
.m-btn:hover,.sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content .sppb-btn:hover,.sppb-btn:hover {
    background-color: #9b2228c2 !important;
    opacity: 0.9;
    color: #fff !important; 
    transition: all .5s ease-in-out;
}
.sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content .sppb-btn {
    position: absolute;
    left: 0;
    top: 190px;
    margin: 0;
    display: flex;
    width: 100%;
    padding: 18px 0px!important;
    text-align: center;
    justify-content: center;
}
.image-layout-preset-style-poster .sppb-addon-image-layout-content {
    top: 50%;
    transform: translateY(-100%);
}
.m-fullwidth .sppb-col-md-6 {
    padding: 0;
}
.sppb-addon-image-layouts .sppb-addon-image-layout-content,.sppb-carousel-pro-text {
    background: #af091780;
    padding: 30px 30px!important;
}
.m-slider .sppb-btn {
    position: absolute;
    top: 400px;
    left: 0;
}
.m-slider .sppb-col-sm-6.sppb-col-xs-12 {
    padding-left: 0;
}
.m-slider, .m-slider .sppb-carousel-inner img {
    height: 80vh;
  	object-fit: cover;
}
.sppb-carousel-pro-content p {
    margin-top: 30px;
    color: #fff;
}
.sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content h2 {
    text-align: start!important;
    color: #fff;
    font-family: 'Playfair Display';
    line-height: 40px;
}
.sppb-addon-image-layout-wrap {
    justify-content: center;
}
.m-section__gallery {
    margin: 0 60px!important;
}
.sppb-panel-modern>.sppb-panel-heading {
    color: #af0917!important;
    padding: 17px 30px 17px 30px!important;
    font-size: 24px;
    background-color: transparent!important;
}
.sppb-addon-accordion h2.sppb-panel-title {
    font-size: 25px;
    color: #1a0103;
    font-family: 'Playfair Display';
}
.sppb-panel-heading.active .sppb-toggle-direction,.sppb-panel-heading .sppb-toggle-direction {
    left: 0;
    right: unset;
}
.sppb-panel-heading.active .sppb-toggle-direction {
    -webkit-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
}
.sppb-panel-modern {
    border: 1px solid transparent;
}
.sppb-panel-body {
    border-top: 1px solid transparent!important;
}
.sppb-panel-collapse p {
    font-weight: 600;
}
.footer {
    background-color: #af0917;
    color: #fff;
}
.m-footer__after .sppb-addon-content a {
    color: #fff;
    font-weight: 600;
}
.m-social i {
    color: #fff;
}

.m-social ul li {
    margin-right: 10px;
}

.m-social ul li:last-of-type {
    margin-right: 0;
}

.m-footer__before--box .sppb-addon-content p a {
    color: #fff;
}

.m-footer__before--box .sppb-addon-content p {
    margin-bottom: 22px;
}

.m-footer__before--box .sppb-addon-content p:last-of-type {
    margin-bottom: 0;
}
.m-hr {
    width: 100%;
    height: 1px;
    background: #fff;
}
#sppb-addon-1625824820536 .sppb-gallery li {
    overflow: hidden;
}
#sppb-addon-1625824820536 .sppb-gallery li img {
    transition: transform .5s ease;
}

#sppb-addon-1625824820536 .sppb-gallery li:hover img {
    transform: scale(1.4);
}

.mit-qrcode img {
    width: 200px;
    max-width: 100%;
}

.mit-center {
    text-align: center!important;
}

/*impressionen*/
#sppb-addon-1627895123128 .sppb-gallery li {
  overflow: hidden;
}

#sppb-addon-1627895123128 .sppb-gallery li img {
  transition: transform .5s ease;
}

#sppb-addon-1627895123128 .sppb-gallery li:hover img{
  transform: scale(1.4)
}


#sppb-addon-1627982015727 .sppb-gallery li {
  overflow: hidden;
}

#sppb-addon-1627982015727 .sppb-gallery li img{
  transition: transform .5s ease;
}

#sppb-addon-1627982015727 .sppb-gallery li:hover img{
  transform: scale(1.4)
}

/*Ruheoase*/
#sppb-addon-1628056118931 .sppb-gallery li {
  overflow: hidden;
}

#sppb-addon-1628056118931 .sppb-gallery li img {
  transition: transform .5s ease;
}

#sppb-addon-1628056118931 .sppb-gallery li:hover img {
  transform: scale(1.4)
}
/*Zimmer*/
#sppb-addon-1629445824162 .sppb-gallery li {
  overflow: hidden;
}

#sppb-addon-1629445824162 .sppb-gallery li img {
  transition: transform .5s ease;
}

#sppb-addon-1629445824162 .sppb-gallery li:hover img {
  transform: scale(1.4)
}
/*Appartments*/
#sppb-addon-1629446744579 .sppb-gallery li {
  overflow: hidden;
}

#sppb-addon-1629446744579 .sppb-gallery li img {
  transition: transform .5s ease;
}

#sppb-addon-1629446744579 .sppb-gallery li:hover img {
  transform: scale(1.4)
}

h1 {
    font-family: 'Playfaire Display';
}

.sppb-carousel-pro-text h2 {
    font-size: 50px;
  line-height: 66px;
  margin: 0px 0px 0px 0px;
  color: #ffffff;
  font-family: 'Playfair Display';
}

.sppb-addon-title {
    display: block;
  }


.visually-hidden {
    display: none !important;
}
/*******************************************************/
/*******************************************************/
/*******************************************************/
/*******************************************************/

@media(max-width:1600px) {
	.container {
        max-width: 100%;
    }
    ul.nav.mod-menu>li {
        margin-right: 62px;
    }
    .m-section__gallery .sppb-gallery img {
        width: 240px!important;
        height: 170px!important;
    }
}

@media(max-width:1200px) {
	#sppb-item-16258240900740 .sppb-carousel-pro-text h2 {
        font-size: 40px;
        line-height: 50px;
    }
    h2.sppb-addon-title {
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 5px!important;
    }
    .sppb-addon.sppb-addon-header.sppb-text-center span {
        font-size: 22px;
    }
    ul.nav.mod-menu>li {
        margin-right: 30px;
    }
    h1.sppb-addon-title, .m-banner h2.sppb-addon-title {
        font-size: 38px;
        line-height: 48px;
    }
    .m-section__gallery h2.sppb-addon-title {
        margin-bottom: 20px!important;
        line-height: 30px;
    }
    .sppb-addon-accordion span.sppb-panel-title {
        font-size: 22px;
    }
    div#section-id-1625831350294 {
        padding: 0!important;
    }
    .sppb-panel-modern>.sppb-panel-heading {
        font-size: 20px;
    }
}



@media(max-width:992px) {
    .m-section__gallery .sppb-gallery img {
        width: 310px !important;
        height: 210px !important;
    }
    .menutopxs li:first-of-type {
        margin-bottom: 0;
    }
    .menutopxs li li a {
        display: inline-block;
    }
    ul.mod-menu__sub.small {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
        opacity: 1;
        visibility: visible;
        padding: 0;
    }
    .menutopxs li a {
        display: inline-block;
    }
    .menutopxs li.active ul.nav-child {
        display: block;
        position: relative;
        opacity: 1;
        visibility: visible;
        top: unset;
        left: unset;
        padding: 0;
        transform: unset;
    }
    .menutopxs .logo {
        display: flex;
        width: 100%;
        justify-content: center;
        margin-top: 20px;
    }
     .menutopxsbtn {
        position: absolute;
        right: 0;
        z-index: 999;
    }
    .logo img , .m-logo img{
        display: block;
    }
    li.item-129 {
        display: none;
    }
    ul.nav.mod-menu {
        display: inline-block;
        text-align: center;
        padding-top: 50px;
    }
    .m-slider, .m-slider .sppb-carousel-inner img,.sp-page-builder .page-content #section-id-1625822000266 {
        height: 70vh;
        object-fit: cover;
    }
    .m-slider .sppb-col-sm-6.sppb-col-xs-12 {
        flex: 0 0 70%;
        max-width: 70%;
    }
    #sppb-addon-wrapper-1625824820522 {
        margin-bottom: 0px!important;
    }
    section#section-id-1625824820485 .sppb-row {
        display: flex;
        flex-direction: column-reverse;
    }
    .sppb-addon.sppb-addon-icons-group.m-social.icons-group-title-postion-top.sppb-text-center {
        text-align: start;
    }
    .m-banner .m-btn {
        margin-top: 50px!important;
    }
    .m-banner .sppb-text-center {
        text-align: start;
    }
    .navbar {
        display: none;
    }
    
    .menutopxsbtn {
        display: block;
    }

    .parentnavimg {
        display: block;
    }
}




@media(max-width:767px) {
    .m-slider h1 {
        font-size: 2rem;
    }

    div#column-wrap-id-6870c1f9-b796-45b0-b1dd-0de9a0bca1a6,
    div#column-wrap-id-92505f0b-7f16-4d95-bde8-4c3dd155e154,
    div#column-wrap-id-cf3f6a30-1549-40b3-be2e-373faf83eddd,
    div#column-wrap-id-36cf1b36-eea5-46df-989a-cd537e18d9a7,
    div#column-wrap-id-fc172388-4b6a-4b80-aa7e-02a7e0547f12 {
        order: 1;
    }
    div#column-wrap-id-7968608d-d1e1-440c-a5cc-4dc1e64e1c76,
    div#column-wrap-id-a5594dec-389a-4605-84ef-796abd05d670,
    div#column-wrap-id-7a3ad96a-c943-4f8d-9152-d719941a9224,
    div#column-wrap-id-1916b693-593a-486b-a293-34a7de9ce488,
    div#column-wrap-id-92c87583-c56d-4dd5-9690-fb9bb1f1aeba {
        order: 3;
    }
    div#column-wrap-id-69872d48-abb2-4004-a78c-0a98e5ec7ba0,
    div#column-wrap-id-306f0d39-eee4-44f2-8273-7008b049d7d3,
    div#column-wrap-id-2d87fd54-2e83-45d8-8a38-65d974c12a70,
    div#column-wrap-id-e819d28f-7e0f-4a19-9f57-4dc1708ec115,
    div#column-wrap-id-60e969f5-f84a-4642-b447-34600449912d {
        order: 2;
    }
    div#column-wrap-id-9c2bd76b-5d43-4d0d-8af4-2b166bb30e47,
    div#column-wrap-id-6a1b4490-6d5e-4527-a91b-2cf122b7aebc,
    div#column-wrap-id-1794c1e4-90a6-4f47-9ccc-f1cd1eae7aae,
    div#column-wrap-id-0a0ac71c-173d-4dfd-9f05-1e69b24ced38,
    div#column-wrap-id-a83b2a1d-9ca7-4389-b9c5-c4ae042d8667 {
        order: 4;
    }
    div#column-wrap-id-7ae94cb9-1dee-430f-ace2-4ff2e220faef,
    div#column-wrap-id-ad0443ca-172e-4e36-a235-aa209d2ef58c,
    div#column-wrap-id-6f2ce498-d18f-4a29-a27b-9d8a057be499,
    div#column-wrap-id-62208062-cbde-47bf-9f1a-a2d7695033dd,
    div#column-wrap-id-1bcde4fd-8791-408c-9cb0-16d34d694d70 {
        order: 5;
    }
    div#column-wrap-id-99ac2987-9e24-464c-a9d1-231e278d083b,
    div#column-wrap-id-087d16a9-50b5-4589-9174-6bb5c62fd572,
    div#column-wrap-id-8a9f83b2-1e38-48b9-9c4a-986e392f7118,
    div#column-wrap-id-4d96e8a9-b4f4-4843-9f27-5f62670fda11,
    div#column-wrap-id-5fdf5551-7244-4111-912e-d8bb39bca103 {
        order: 6;
    }
    div#column-wrap-id-72e40442-8fc6-4844-8590-1ed59cfce466,
    div#column-wrap-id-ca44df07-af38-43b4-8dae-3ce3086a1aba,
    div#column-wrap-id-deb65706-96a4-4a41-bd71-6a3578ef0d45 {
        order: 7;
    }
    div#column-wrap-id-880b047e-375f-437a-b0fc-12c425d0bafa,
    div#column-wrap-id-aca57984-efd4-42f3-a479-22b7e86aebed,
    div#column-wrap-id-460e3bba-c121-42b1-b384-0ddeb038d22d {
        order: 8;
    }
    div#column-wrap-id-808a718c-8dfa-4d72-a99f-50b1e3f3dcb0 {
        order: 2;
    }
    
    div#column-wrap-id-71bdc754-374b-4dc9-ab85-17f9338075d3 {
        order: 1;
    }
    
    div#column-wrap-id-4968557e-21e6-48d9-9446-53f89874d43a {
        order: 3;
    }
    
    div#column-wrap-id-de865cdf-001b-4ee3-a52b-28a33e6fd99c {
        order: 5;
    }
    
    div#column-wrap-id-1d71d472-2035-45c4-a835-a1f702e93d45 {
        order: 4;
    }
    
    div#column-wrap-id-f5a01259-fe0c-4d32-915f-ac5b0d44b898 {
        order: 6;
    }
    .m-section__gallery .sppb-gallery img {
        width: 100% !important;
        height: 100% !important;
    }
    .menutopxs li .parentnavimg, .menutopxs li .parentnavclose {
        right: 85px;
    }
    .m-slider, .m-slider .sppb-carousel-inner img,.sp-page-builder .page-content #section-id-1625822000266 {
        height: 80vh;
        object-fit: cover;
    }
    .sppb-addon-image-layout-content .sppb-btn {
         margin: 0px!important;
    }
    .sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content .sppb-btn {
        font-size: 16px!important;
    }
    .m-section__gallery {
        margin: 0 15px!important;
        padding: 0px!important;
    }
    .m-banner .m-btn {
        padding: 18px 0 !important;
        width: 100%;
    }
    .m-slider .sppb-col-sm-6.sppb-col-xs-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    #sppb-item-16258240900740 .sppb-carousel-pro-text h2 {
        font-size: 30px;
        line-height: 34px;
    }
    .sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .sppb-addon-image-layouts .sppb-addon-image-layout-content, .sppb-carousel-pro-text {
        padding: 15px 20px!important;
    }
    .sppb-addon-image-layouts .sppb-addon-content .sppb-addon-image-layout-content .sppb-btn {
        top: 140px;
    }
    h1.sppb-addon-title, .m-banner h2.sppb-addon-title {
        font-size: 30px;
        line-height: 40px;
    }
    .page-content section:first-of-type {
        padding-top: 60px!important;
    }
    .page-content section {
        padding: 40px 0 0 0!important;
    }
    /* Chronoforms Responsive */

    .gbs3 .chronoform .gcore-input{width:100% !important;}
    .gbs3 .chronoform .form-control{width:100% !important;}

    .mod-menu__sub li {
        margin-bottom: 0px !important;
    }
    .mod-menu__sub li a {
        padding-bottom: 0px !important;
    }

    .mod-menu>li {
        margin-bottom: 10px !important;
    }

}

@media(max-width:500px) {
    .menutopxs {
        width: 100%;
  }
    
    
}

@media(max-width:567px) {
}









/* Sticky Anfrage Button */
.m-sticky-anfrage {
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 9999;
    background-color: #af0917;
    color: #ffffff !important;
    padding: 20px 20px;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Playfair Display", serif;
    text-decoration: none;
    text-align: center;
    letter-spacing: normal;
    box-shadow: 0 4px 12px rgba(0,0,0,0.3);
    transition: all 0.5s ease-in-out;
    display: inline-block;
    vertical-align: middle;
}
.m-sticky-anfrage:hover {
    background-color: #8a0711;
    color: #ffffff !important;
}

.m-sticky-anfrage:hover {
    background-color: #9b2228c2 !important;
    opacity: 0.9;
    color: #ffffff !important;
    text-decoration: none !important;
    transition: all 0.5s ease-in-out;
}

/* CAPTCHA VERSTECKT */
.grecaptcha-badge {
    visibility: hidden !important;
}

/* SCROLL TOP */
#totop {
    bottom: 20px;
    right: 30px;
}


@media (max-width: 767px) {
    .m-sticky-anfrage {
        bottom: 20px;
        right: 15px;
    }
    
    #totop {
        bottom: 80px;
        right: 15px;
    }
}
